Tremor documentation | Tremor version 1.0 - 20020403

# ov_seekable

declared in "ivorbisfile.h";

This indicates whether or not the bitstream is seekable.

    long ov_seekable(OggVorbis_File *vf);

### Parameters

vf
  A pointer to the OggVorbis_File structure--this is used for ALL the externally visible libvorbisidec functions.

### Return Values

> - 0 indicates that the file is not seekable.
> - nonzero indicates that the file is seekable.

copyright © 2002 Xiph.org | Ogg Vorbis
Tremor documentation | Tremor version 1.0 - 20020403